article: field_publication_date
career_opportunity: 'base-field:created'
country: 'base-field:created'
event: field_start_date
homepage: 'base-field:created'
landing_page: 'base-field:created'
listing_page: 'base-field:created'
page: 'base-field:created'
person: 'base-field:created'
publication: field_publication_date
region: 'base-field:created'
topic: 'base-field:created'
